[ITEM_0]
PARENT=DISPLAY_DATA
POSITION=0.0313,0.017,-0.0005
TYPE=RPM
SIZE=0.0100
COLOR=255,255,255,255
INTENSITY=2.5
FONT=audi_vln
VERSION=2
ALIGN=CENTER


[ITEM_1]
VERSION=2
PARENT=DISPLAY_DATA
POSITION=0.0325,-0.008,-0.0005
TYPE=SPEED
SIZE=0.0100
COLOR=255,255,255,255
INTENSITY=2.5
FONT=audi_vln
ALIGN=CENTER
UNITS=KMH


[ITEM_2]
PARENT=DISPLAY_DATA
POSITION=-0.0404,-0.007,-0.0005
TYPE=WATER_TEMP
SIZE=0.008
COLOR=255,255,255,255
INTENSITY=2.5
FONT=audi_vln
VERSION=2
ALIGN=CENTER

[ITEM_3]
VERSION=2
PARENT=DISPLAY_DATA
POSITION=0,-0.008,-0.0005
TYPE=FUEL
SIZE=0.0100
COLOR=255,225,255,255
INTENSITY=2.5
FONT=audi_vln
POSTFIX=L
PREFIX=
ALIGN=CENTER

[ITEM_4]
VERSION=2
PARENT=DISPLAY_DATA
POSITION=0.024,-0.026,-0.0005
TYPE=FUEL_CONS
SIZE=0.008
COLOR=255,255,255
INTENSITY=2.5
FONT=audi_vln
ALIGN=CENTER
UNITS=KML

[ITEM_5]
VERSION=2
PARENT=DISPLAY_DATA
POSITION=0.0077,-0.026,-0.0005
TYPE=CURRENT_LAP
SIZE=0.008
COLOR=255,255,255
INTENSITY=2.5
FONT=audi_vln
ALIGN=CENTER
MIN=0
DECIMALS=1


[ITEM_6]
VERSION=2
PARENT=DISPLAY_DATA
POSITION=-0.040,-0.026,-0.0005
TYPE=AMBIENT_TEMP
SIZE=0.008
COLOR=255,255,255
INTENSITY=2.5
FONT=audi_vln
ALIGN=CENTER

[ITEM_7]
VERSION=2
PARENT=DISPLAY_DATA_WB
POSITION=0,-0.01,-0.0005
TYPE=TURBO_LEVEL
SIZE=0.0200
COLOR=255,40,5
INTENSITY=4.5
FONT=digital_mid
ALIGN=CENTER

[ITEM_8]
VERSION=2
PARENT=DISPLAY_DATA
POSITION=-0.024,-0.006,-0.0005
TYPE=PERF
SIZE=0.006
COLOR=255,255,255,255
INTENSITY=2.5
FONT=audi_vln
ALIGN=CENTER
DECIMALS=1


[ITEM_9]
VERSION=2
PARENT=DISPLAY_DATA
POSITION=0.041,-0.026,-0.0005
TYPE=GEAR
SIZE=0.008
COLOR=255,255,255
INTENSITY=2.5
FONT=audi_vln
ALIGN=CENTER


[ITEM_10]
VERSION=2
PARENT=DISPLAY_DATA
POSITION=-0.015,-0.026,-0.0005
TYPE=LAPTIME
SIZE=0.008
COLOR=255,255,255,255
INTENSITY=2.5
FONT=audi_vln
ALIGN=CENTER


[LED_0]
OBJECT_NAME=TAG_RPM_0
RPM_SWITCH=1000
EMISSIVE=12,12,0	;255,241,0
DIFFUSE=0.1
BLINK_SWITCH=18800
BLINK_HZ=5

[LED_1]
OBJECT_NAME=TAG_RPM_1
RPM_SWITCH=2000
EMISSIVE=12,11,0
DIFFUSE=0.1
BLINK_SWITCH=18800
BLINK_HZ=5

[LED_2]
OBJECT_NAME=TAG_RPM_2
RPM_SWITCH=3000
EMISSIVE=12,10,0
DIFFUSE=0.1
BLINK_SWITCH=18800
BLINK_HZ=5

[LED_3]
OBJECT_NAME=TAG_RPM_3
RPM_SWITCH=4000
EMISSIVE=12,9,0
DIFFUSE=0.1
BLINK_SWITCH=18800
BLINK_HZ=5

[LED_4]
OBJECT_NAME=TAG_RPM_4
RPM_SWITCH=5000
EMISSIVE=12,6,0
DIFFUSE=0.1
BLINK_SWITCH=18800
BLINK_HZ=5

[LED_5]
OBJECT_NAME=TAG_RPM_5
RPM_SWITCH=6000
EMISSIVE=12,5,0
DIFFUSE=0.1
BLINK_SWITCH=18800
BLINK_HZ=5

[LED_6]
OBJECT_NAME=TAG_RPM_6
RPM_SWITCH=7000
EMISSIVE=12,3,0
DIFFUSE=0.1
BLINK_SWITCH=18800
BLINK_HZ=5

[LED_7]
OBJECT_NAME=TAG_RPM_7
RPM_SWITCH=8000
EMISSIVE=12,2,0
DIFFUSE=0.1
BLINK_SWITCH=18000
BLINK_HZ=5

[LED_8]
OBJECT_NAME=TAG_RPM_8
RPM_SWITCH=8000
EMISSIVE=12,1,0
DIFFUSE=0.1
BLINK_SWITCH=18000
BLINK_HZ=10

[LED_9]
OBJECT_NAME=TAG_RPM_9
RPM_SWITCH=8000
EMISSIVE=12,1,0
DIFFUSE=0.1
BLINK_SWITCH=18000
BLINK_HZ=10

[LED_10]
OBJECT_NAME=TAG_RPM_10
RPM_SWITCH=8000
EMISSIVE=12,1,0
DIFFUSE=0.1
BLINK_SWITCH=18000
BLINK_HZ=10

[LED_11]
OBJECT_NAME=scion_drag_intanim_cpit_SUB1
RPM_SWITCH=8275
EMISSIVE=2550,1200,0
DIFFUSE=0.1
BLINK_SWITCH=9500
BLINK_HZ=0
 change TYPE to GEAR, RPM, MAX_RPM, SPEED, MAX_SPEED, FUEL, LAST_LAP, CLOCK, TURBO_BOOST, TURBO_LEVEL
[RPM_SERIE_0]
PREFIX=RPM_LED
START_INDEX=2
END_INDEX=3
RPM_START=7600
RPM_END=8000

[TURBO_BOOST_SERIE_0]
PREFIX=TURBO_TAG_
START_INDEX=0
END_INDEX=6
BOOST_START=0
BOOST_END=0.5


[TURBO_BOOST_SERIE_1]
PREFIX=TURBO_TAG_
START_INDEX=0
END_INDEX=6
BOOST_START=0.5
BOOST_END=1

[TURBO_BOOST_SERIE_3]
PREFIX=TURBO_TAG_
START_INDEX=0
END_INDEX=6
BOOST_START=1
BOOST_END=1.15

[TURBO_BOOST_SERIE_4]
PREFIX=TURBO_TAG_
START_INDEX=0
END_INDEX=6
BOOST_START=1.15
BOOST_END=1.7


[TURBO_BOOST_SERIE_4]
PREFIX=TURBO_TAG_
START_INDEX=0
END_INDEX=6
BOOST_START=1.7
BOOST_END=2.1

[TURBO_BOOST_SERIE_6]
PREFIX=TURBO_TAG_
START_INDEX=0
END_INDEX=6
BOOST_START=2.1
BOOST_END=2.1

[RPM_SERIE_0]
PREFIX=RPM_DIGIT_
START_INDEX=0
END_INDEX=81
RPM_START=0
RPM_END=8000

[ITEM_0]
PARENT=GAUGE_IQ3_DISPLAY
POSITION=0.63, 2.4, 0.00
TYPE=RPM
SIZE=1.7
COLOR=020,040,120,255
INTENSITY=1
FONT=digital_racepak_iq3_big
ALIGN=RIGHT

[ITEM_1]
PARENT=GAUGE_IQ3_DISPLAY
POSITION=-2.36, 2.2, 0.00
TYPE=GEAR
SIZE=3.2
COLOR=020,040,120,255
INTENSITY=1
FONT=digital_racepak_iq3_big
ALIGN=CENTER

[ITEM_2]
PARENT=GAUGE_IQ3_DISPLAY
POSITION=-9.43, 2.36, 0.00
TYPE=SPEED
UNITS=KPH
SIZE=2.15
COLOR=020,040,120,255
INTENSITY=1
FONT=digital_racepak_iq3_big
ALIGN=RIGHT

[ITEM_3]
PARENT=GAUGE_IQ3_DISPLAY
POSITION=0.4, 0.09, 0.00
TYPE=LAPTIME
SIZE=1.72
COLOR=020,040,120,255
INTENSITY=1
FONT=digital_racepak_iq3
ALIGN=RIGHT

[ITEM_4]
PARENT=GAUGE_IQ3_DISPLAY
POSITION=-3.4, 0.09, 0.00
TYPE=WATER_TEMP
SIZE=1.72
COLOR=020,040,120,255
INTENSITY=1
FONT=digital_racepak_iq3
ALIGN=RIGHT

[ITEM_5]
PARENT=GAUGE_IQ3_DISPLAY
POSITION=-9, 0.09, 0.00
TYPE=FUEL
VERSION=1
SIZE=1.72
PREFIX=
POSTFIX=
COLOR=020,040,120,255
INTENSITY=1
FONT=digital_racepak_iq3
ALIGN=RIGHT

[LED_0]
OBJECT_NAME=GAUGE_IQ3_LED_0
RPM_SWITCH=7000
EMISSIVE=0.0,100.0,0.0
DIFFUSE=0.3
BLINK_SWITCH=8000
BLINK_HZ=30

[LED_1]
OBJECT_NAME=GAUGE_IQ3_LED_1
RPM_SWITCH=7200
EMISSIVE=0.0,100.0,0.0
DIFFUSE=0.3
BLINK_SWITCH=8000
BLINK_HZ=30

[LED_2]
OBJECT_NAME=GAUGE_IQ3_LED_2
RPM_SWITCH=7400
EMISSIVE=100.0,95.0,0.0
DIFFUSE=0.3
BLINK_SWITCH=8000
BLINK_HZ=30

[LED_3]
OBJECT_NAME=GAUGE_IQ3_LED_3
RPM_SWITCH=7600
EMISSIVE=100.0,95.0,0.0
DIFFUSE=0.3
BLINK_SWITCH=8000
BLINK_HZ=30

[LED_4]
OBJECT_NAME=GAUGE_IQ3_LED_4
RPM_SWITCH=7800
EMISSIVE=100.0,0.0,0.0
DIFFUSE=0.3
BLINK_SWITCH=8000
BLINK_HZ=30

[LED_5]
OBJECT_NAME=Object222
RPM_SWITCH=9500
EMISSIVE=25500,2550,0
DIFFUSE=0.1


